<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a09e79347107a7e2f4bdfd5789a0922e">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">SaskTel Select Wi-Fi 1:EAP_AKA</string>
    <!--2023-01-31 11:41:31.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:41:31.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
